How to install libghc-cond-doc on Debian 9 (Stretch)